{
  "main": {
    "id": "abc7aea2994acc67",
    "type": "split",
    "children": [
      {
        "id": "6aece2d0f29df937",
        "type": "tabs",
        "children": [
          {
            "id": "22f7638f92ca071b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "00 - Map of Content/placeholder.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "d7c613cfe959696a",
    "type": "split",
    "children": [
      {
        "id": "ea29544c297f667c",
        "type": "tabs",
        "children": [
          {
            "id": "1705a84b09eec633",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          },
          {
            "id": "56e0265bf6e7008e",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#tag-1",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "d03f0f9d1401baec",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "7dbab4a9c5e3bd1b",
            "type": "leaf",
            "state": {
              "type": "recent-files",
              "state": {}
            }
          }
        ],
        "currentTab": 2
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "340e78c3de731a93",
    "type": "split",
    "children": [
      {
        "id": "b718ddbb57eaef33",
        "type": "tabs",
        "children": [
          {
            "id": "4c80cf2e2ebadbec",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "365ac5f5ea2d21e3",
            "type": "leaf",
            "state": {
              "type": "advanced-tables-toolbar",
              "state": {}
            }
          },
          {
            "id": "f0368389886c8406",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "00 - Map of Content/placeholder.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "c399f493264dd59e",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "00 - Map of Content/placeholder.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "f9252a9083c2ce84",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "00 - Map of Content/placeholder.md"
              }
            }
          },
          {
            "id": "87f8f32c02fda333",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {}
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 358.5,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "graph:Open graph view": false,
      "daily-notes:Open today's daily note": false,
      "zk-prefixer:Create new unique note": false,
      "switcher:Open quick switcher": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-map-view:Open map view": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "obsidian-advanced-slides:Show Slide Preview": false,
      "obsidian-excalidraw-plugin:Create new drawing": false,
      "homepage:Open homepage": false,
      "obsidian-importer:Open Importer": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "22f7638f92ca071b",
  "lastOpenFiles": [
    "07 - Archives/placeholder.md",
    "06 - Daily/placeholder.md",
    "05 - Fleeting/placeholder.md",
    "04 - Permanent/placeholder.md",
    "03 - Resorces/placeholder.md",
    "02 - Areas/placeholder.md",
    "01 - Projects/placeholder.md",
    "README.md.md",
    "00 - Map of Content/placeholder.md",
    "06 - Daily/20240521.md",
    "202405211547.md",
    "06 - Daily/20240410.md",
    "06 - Daily/20240416.md",
    "06 - Daily/20240411.md",
    "06 - Daily/20240415.md",
    "202404111223.md",
    "02 - Areas/Recepies/Placeholder.md",
    "02 - Areas/Recepies",
    "06 - Daily/Placeholder.md",
    "202404082254.md",
    "99 - Meta/00 - Templates/(TEMPLATE) Unique.md",
    "06 - Daily/20240408.md",
    "99 - Meta/00 - Templates/(TEMPLATE) Daily.md",
    "202404081936.md",
    "Home.md",
    "99 - Meta/Preloaded Classes/202404081935 General Tweaks CSS Classes.md",
    "99 - Meta/Preloaded Classes/202404081932 Notebook CSS Classes.md",
    "99 - Meta/Preloaded Classes",
    "99 - Meta/00 - Templates",
    "99 - Meta",
    "07 - Archives",
    "06 - Daily",
    "05 - Fleeting",
    "04 - Permanent",
    "03 - Resources",
    "02 - Areas",
    "Pasted image 20240329150738.png",
    "Pasted image 20240329093443.png"
  ]
}